Bug 1022544 - update RHOS release notes to include upcoming RHEL-HA support from rhel6.4.z
update RHOS release notes to include upcoming RHEL-HA support from rhel6.4.z
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Release_Notes (Show other bugs)
3.0
Unspecified Unspecified
high Severity high
: ---
: 4.0
Assigned To: Scott Radvan
ecs-bugs
: Documentation
Depends On:
Blocks: 1011085
  Show dependency treegraph
 
Reported: 2013-10-23 09:42 EDT by Fabio Massimo Di Nitto
Modified: 2016-04-26 14:59 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-05 22:55:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabio Massimo Di Nitto 2013-10-23 09:42:10 EDT
Description of problem:

we are updating RHEL-HA packages in rhel6.4.z to support RHOS use case.

https://bugzilla.redhat.com/show_bug.cgi?id=1019810
RHEL counter part of this bugzilla.

this change should be reflected in RHOS release notes too.
Comment 4 Arthur Berezin 2013-10-27 12:40:32 EDT
Adding Summer Long (responsible for RHOS documentation)
Comment 5 Summer Long 2013-10-28 19:13:01 EDT
Hi Fabio, 
The RHOS release notes are automatically generated using the RHOS dev bug that has the doc type and text set. Use the RHOS bug that has confirmed use of rhel6.4.z. If you could close this bug, and ensure that the dev bug is correctly set, this will ensure the release notes are correctly updated.
thanks, Summer
Comment 6 Fabio Massimo Di Nitto 2013-10-29 01:41:04 EDT
(In reply to Summer Long from comment #5)
> Hi Fabio, 
> The RHOS release notes are automatically generated using the RHOS dev bug
> that has the doc type and text set. Use the RHOS bug that has confirmed use
> of rhel6.4.z. If you could close this bug, and ensure that the dev bug is
> correctly set, this will ensure the release notes are correctly updated.
> thanks, Summer

Hi Summer,

sorry I am not entirely familiar with the RHOS processes. There is no RHOS dev bug here. RHEL-HA is shipped as an Add-On for RHEL. Once we ship this packages in RHEL shortly, then RHOS can just pick them up.

If I need to file another bug in RHOS, then I need to know where and how to set it right.
Comment 7 Fabio Massimo Di Nitto 2013-11-01 10:13:57 EDT
The RHEL-HA packages to support RHOS based on RHEL6.4.z will be available on RHN soon.

I still don't know how to proceed here to update RHOS release notes.

Note You need to log in before you can comment on or make changes to this bug.